body {
font-family: georgia, verdana, tahoma, Sans-Serif;
font-size: 12pt;
line-height:25pt;
color: #000;
background: #37241B;
border: 0px;
width:100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
text-align:center;
}

#container {
width: 913px;
margin: 0 auto;
background:transparent;
color:#000;
}

#header {
width: 913px;
height: 144px;
background: #E9F2D7;
padding: 10px 0px 5px 0px;
}

#navigation {
float:center;
margin-top:20px;
width:913px;
text-align:left;
background:url(images/nav-bg.jpg) repeat-x top left;
}

#navigation ul {
margin: 0px 0 0 -50px;
display:inline;
}

*html #navigation ul {
margin: 0 0 0 0px;
}

#navigation li {
margin: 0px -5px 0px 0px;
padding-bottom: 50px;
display:inline;
}

*html #navigation li {
margin: 0 -5px 0px 0;
display:inline;
}

#banner {
float:center;
width: 913px;
height: 52px;
background-color: brown;
}

#banner img.hide {
display: none;
}

#content {
padding: 20px 30 20 30px;
width: 853px;
color: inherit;
background:#E9F2D7;
text-align: justify;
}


*html #content {
width: 913px;
}

#footer {
clear:both;
float: left;
width: 913px;
height:132px;
background:inherit;
padding:20 0 30 0;
background: #C6A798;
color: #fff;
font-family: arial;
font-size: 9pt;
line-height: 14pt;
letter-spacing:1px;
}

#footer a:link, a:visited, a:active {
color: #B00000;
}

#footer a:hover {
color: #37241B;
}

* html body {
margin-left: 1px;
}

h1 {
font-family: tahoma, Sans-Serif;
font-size: 17pt;
letter-spacing: 2pt;
font-weight:normal;
color:#80111C; 
background:inherit;
text-align: right;
border-bottom: 1px solid #DBDBDB;
text-transform: uppercase;
}

table {
margin-left:auto;
margin-right:auto;
}

th {
padding-top:30px;
}

.entree {
font-family: Arial Black, Arial, Sans-Serif;
font-size:14pt;
font-weight: bold;
text-transform: uppercase;
}

td {
padding-right: 10px;
padding-left: 10px;
}

.gallery {
font-family: Arial, Sans-Serif;
font-size: 11pt;
padding: 4px 4px 8px 4px;
text-align: center;
}

img {
border-style:none;
}